/*
 Theme Name:   Winstar
 Theme URI:    http://winstar.co.nz
 Description:  A Child Theme for Divi by Winstar NZ
 Author:       Stuart Cross
 Author URI:   http://winstar.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*-----Colour Palette-----*/

/*Biscuit: HEX #fcf8ef RGB 252,248,239*/
/*Concrete HEX #d0d4d5 RGB 208,212,213*/
/*Blossom: HEX #a6a6c4 RGB 244,209,216*/
/*Dusk:    HEX #ffffff RGB 82,87,109*/

/*      #040708        */
/*blue #008ECE*/
/*-----Typography-----*/

/*Load custom fonts*/

/*@import 'https://fonts.googleapis.com/css?family=Dancing+Script'; */
@font-face {
    font-family: GeneralFont;
    src: url('fonts/Candara.ttf');
}

@font-face {
    font-family: h1Font;
    src: url('fonts/americorpsboldcond.ttf');
}

@font-face {
    font-family: h2Font;
    src: url('fonts/Candara.ttf');
}

@font-face {
    font-family: h3Font;
    src: url('fonts/Candara.ttf');
}
@font-face {
    font-family: h4Font;
    src: url('fonts/Candara.ttf');
}
@font-face {
    font-family: h5Font;
    src: url('fonts/Candara.ttf');
}
@font-face {
    font-family: h6Font;
    src: url('fonts/Candara.ttf');
}



/*Body copy styling*/
p, body {
/*	font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;*/
    font-family: 'GeneralFont'  !important;    
	font-size: 16px;
    font-weight: 300 !important;
	letter-spacing: 2px  !important;
    color: #231f20  ;
}


/*Heading Styles*/

/*H1 styling*/
h1 {
    font-family: 'h1Font'!important;
    font-size:  60px!important;
    color: #231f20 !important;
    line-height: 1.4em;
    font-weight: normal;
    letter-spacing: 0px;
}

/*H2 styling*/
h2 {
    font-family: 'h2Font'!important;
    font-size: 55px!important;
    color: #231f20 !important;
    font-weight: 500;
    line-height: 1.4em;
/*    letter-spacing: 0px;*/
}


/*H3 styling*/
h3 {
    font-family: 'h3Font'!important;
    font-size: 30px !important;
    color: #231f20 !important;
    line-height: 1.4em;
/*    letter-spacing: 0px;*/
}

/*H4 styling*/
h4 {
    font-family: 'h4Font'!important;
    font-size: 22px!important;
    color:  #231f20  !important;
    line-height: 1.2em;
/*    letter-spacing: 0px;*/
}

/*H5 styling*/
h5 {
    /*font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;*/
    font-family: 'h5Font'!important;    
	font-size: 30px!important;
    font-weight: normal;
/*    letter-spacing: 4px;*/
    color: #231f20  !important;
}

/*H6 styling*/
h6 {
    /*font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;*/
    font-family: 'h6Font'!important;    
    font-size: 16px!important;
    color: #231f20  !important;
    line-height: 1.2em;
}


/*Heading Styles for Moble */
@media only screen and (max-width: 980px) {
    
    /*Body copy styling for MOBILE*/
    p, body {
    /*	font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;*/
        font-family: 'GeneralFont'  !important;    
        font-size: 22px  !important;
        font-weight: 300 !important;
        letter-spacing: 2px  !important;
        color: #231f20 ;
    }
    /*Heading Styles for Moble */
    /*H1 styling*/
    h1 {
        font-family: 'h1Font'!important;
        font-size:  24px!important;
        color: #231f20 !important;
        line-height: 1.4em;
        font-weight: normal;
        letter-spacing: 0px;
    }
    /*Heading Styles for Moble */
    /*H2 styling*/
    h2 {
        font-family: 'h2Font'!important;
        font-size: 22px!important;
        color: #231f20 !important;
        font-weight: 500;
        line-height: 1.4em;
    /*    letter-spacing: 0px;*/
    }
    /*Heading Styles for Moble */
    /*H3 styling*/
    h3 {
        font-family: 'h3Font'!important;
        font-size: 20px!important;
        color: #231f20 !important;
        line-height: 1.4em;
    /*    letter-spacing: 0px;*/
    }
    /*Heading Styles for Moble */
    /*H4 styling*/
    h4 {
        font-family: 'h4Font'!important;
        font-size: 18px!important;
        color:  #231f20  !important;
        line-height: 1.2em;
    /*    letter-spacing: 0px;*/
    }
    /*Heading Styles for Moble */
    /*H5 styling*/
    h5 {
        /*font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;*/
        font-family: 'h5Font'!important;    
        font-size: 18px!important;
        font-weight: normal;
    /*    letter-spacing: 4px;*/
        color: #231f20  !important;
    }
    /*Heading Styles for Moble */
    /*H6 styling*/
    h6 {
        /*font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;*/
        font-family: 'h6Font'!important;    
        font-size: 16px!important;
        color: #231f20  !important;
        line-height: 1.2em;
    }
/*    Hide the logo and info on mobiles*/
    #logo { 
        display: none;
    } 
/*
    #et-info  { 
        display: none;
    } 
*/
}


/*
#logo { 
     position: relative; 
     left:15px; top:20px; 
} 
#logo {
    position: absolute; 
    left:15px; top:20px; 
}
*/

/*Button styling*/
.et_pb_button, .et_pb_more_button, .ds-home-header .header-content a.et_pb_button {
/*	font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif; */
    font-family: 'h1Font' !important;
  color: #231f20 !important;    
	font-size: 30px;
/*    text-transform: uppercase;*/
}

.et_pb_button:hover, .et_pb_more_button:hover, .ds-home-header .header-content a.et_pb_button:hover {
	background: #fcf8ef ;
    color: #231f20 !important;
    border: none;
    border-radius: 0;
}

/*Set blurb icon color*/
.et-pb-icon,.et-waypoint, .et_pb_animation_top, .et-animated{
    color: #231f20 !important;
}
.et_pb_slide_description .et_pb_slide_title{
    font-size: 50px !important;    
}
/*Remove sidebar dividing line*/

container::before { 
    display:none; 
} 

/* Set backgroudn fro filter grid items */
.et_pb_jt_filterable_grid_item_text{
     background: #231f20 !important;
     color: #ffffff !important;
}
.et_pb_jt_filterable_grid_item .et_pb_jt_filterable_grid_item_image_container img{
    
    width: auto;
    height: :auto;
}
.et_pb_jt_filterable_grid_item_image{
    
  transition: all 0.3s ease-in-out 0s;  
}
.et_pb_jt_filterable_grid_item_image:hover{
    cursor: default;
    transform: rotate(360deg);
    transition: all 0.3s ease-in-out 0s;
}

/*-----Header & Navigation-----*/

/*Remove box shadow from header*/
#main-header {
    box-shadow: none;
}

/*
Primary Menu
#top-menu {
    padding-bottom: 2px;
}
*/


/*Style the primary menu items*/
/*
#top-menu a {
    font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;
    font-family: 'GeneralFont';    
	font-size: 18px;
    font-weight: 500;
    letter-spacing: 4px;
    text-transform: uppercase;
    padding: 0 10px;
    color: #ffffff;
}
*/

/*Style the primary menu items on hover*/
#top-menu a:hover {
    color: #a6a6c4;
}

/*Style the active primary menu item*/
#top-menu li.current-menu-item > a {
    color: #a6a6c4;
    font-weight: 600;
}

/*Style the secondary menu*/
#top-header {
    background-color: #fcf8ef;
}

/*Style the secondary menu contact info*/
#et-info {
    float: none;
    text-align: center;
    color: #ffffff;
    font-size: 28px;
}

#et-info-email {
    color: #ffffff !important;
}


/*-----Footer-----*/

#main-footer {
    background-color: #fcf8ef !important;
}
/*

#footer-bottom {
    background-color: #ffffff !important;
}
*/

.footer-widget .fwidget {
    color: #ffffff;
}

.footer-widget .fwidget h4 {
    color: #ffffff;
    font-family: 'GeneralFont';
    font-size: 40px;
    margin-bottom: 20px;
    border-left: 5px solid #a6a6c4;
    padding-left: 20px;
    letter-spacing: 0px;
}

#footer-info {
    color: #fcf8ef;
    font-weight: 500;
}

#footer-info a {
    color: #fcf8ef;
    font-weight: 500;
}


/*Style the footer*/
#et-footer-nav {
    background-color: #a6a6c4;
}

.bottom-nav {
    text-align: center;
    padding: 5px 0;
    font-size: 40px;
}

.bottom-nav a {
    color: #fcf8ef;
    font-weight: normal;
}

/*-----Global Elements-----*/

/*Style the blockquote*/


/*Style the scroll to top button*/
.et_pb_scroll_top.et-pb-icon {
    background: #231f20;
    color:  #ffffff !important;
    right: 15px;
    border-radius: 1;
    content: 'Top';
}


